Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

LMS 3.2 + Windows 2008

Hi,

I just did a fresh Windows 2008 Enterprise install with SP2. Then I did a clean LMS 3.2 install. When I clicked on the CiscoWorks shortcut on the desktop, I can see the login page. I typed in user name and password and clicked on login. The next page showed "Internet Explorer cannot display this webpage". I did pdshow and it seems all the modules are up and running. I disabled the Window Firewall and it still does not work. I tried to connect a laptop on the same LAN with Firefox and it does not work either. Any idea?

Thanks.

3 REPLIES
Hall of Fame Super Silver

Re: LMS 3.2 + Windows 2008

LMS is not supported on Windows Server 2008 SP2 - SP1 is the latest supported version.

Even on a supported Server 2008 SP1 installation you also need to manually set the pagefile size to get LMS to work. See other threads in this forum for that tip.

(Search Netpro, choose Infrastructure forums and enter LMS pagefile in the box)

Blue

Re: LMS 3.2 + Windows 2008

SP2 is not yet supported. So you can either roll back to SP1 or win2k3. If you do decide to forge on with win2k8, make sure you're not are hitting the following two issues with win2k8:

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40^1%40%40.2cd45620/1#selected_message

The swap config mentioned is explained more clearly (IMHO) in this post:

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Network%20Infrastructure&topic=Network%20Management&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40^1%40%40.2cd47f8d/0#selected_message

Community Member

Re: LMS 3.2 + Windows 2008

Thanks. I found another post that requires some registry changes. I will rollback SP2 and see if that works.

298
Views
0
Helpful
3
Replies
CreatePlease to create content